H1	{
	font-family: sans-serif; 
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	color: white; 
	}
H2	{
	font-family: sans-serif;
	font-size: 18px;
	text-align: left;
	color: white;
	}
P	{
	font-family: serif;
	font-size: 14px;
	text-indent: 1.5em; 
	}
P.goText	{
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
	text-indent: 0em;
	}
A:hover	{
	color: white;
	background: gray;
	}
DT	{
	font-family: sans-serif;
	font-size: 16px;
	font-weight: bold;
	}
DD	{
	font-family: serif;
	font-size: 14px;
	}
